Open eClass - Ul #221
Mpoo6nkn menu icons o€ OAa Ta untocuotThUata

25/11/2014 09:57 - loannis Feneris

Status: KAewoto Spent time: 0.00 hour
Priority: Kavovikn

Assignee:

Target version: 3.0

Description

History

#1 - 28/01/2015 12:57 - loannis Feneris

- Subject changed from MpooBnkn menu icons o€ oAa Ta urtoouoTHUATA KAl TIG KaTnyopleg to [pooBnkn menu icons o€ oAa ta uroouoTnuara

Exouv petvel pepika:
- Portfolio: dtaxetlpion, eupetnplo
- Alaxelpion: oha

#2 - 10/11/2015 15:53 - loannis Feneris

- Status changed from Nea to KAgtoto

Not possible
